Subject: RE:Message from Walmart.com Customer: Ask a question, 200011481731673 #Ref 20231225003115930
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Dec 2023 08:38:21 -0800

Hello Teresa/ Walmart-

Thank you for your email. We apologize for the misunderstanding about the product photo. In the item description you can find that the 2 controllers are only available for the Mattress Pad Queen size or larger.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Teresa Rickard wants to connect with you for the order below:

Customer Order Number:  200011481731673

Purchase Order No:  108834531471279

Reason for Contact:  Ask a question

Item name/number:  Serta Full Top Heated Plush Electric Mattress Pad Ultra-Soft White stripe/979318660

Customer Message:

I ordered this because the photo shows dual controls. The pad I received only has one control. Did I receive the wrong item by mistake or is this a misleading photo in the listing. The listing shows one control for $71 or two controls for $91. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team